@charset "utf-8";
/* CSS Document */

html, body {
    height:100%;


} 
body 
    {
        background-color: #191919;
        background-image: url(background.jpg);
        background-size: auto 100%;
        background-repeat: repeat;
        background-position: left top;
		
    }
	

#taskbar {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-color: #FFF;
	text-decoration: none;
	background-color: #000;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #303030;
	height: 50px;
	width: 100%;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #999;
	opacity: 0.7;
	padding-left: 15px;
	position:absolute;
	top:0px;
}
#logo {
	height: 50px;
	width: 50px;
	float: left;opacity: 1.3;
}
#log {
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration: none;
	float: left;
	width: 200px;
	height: 280px;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #000;
	margin-top: 15px;
}
#log h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #303030;
	text-decoration: none
}
#register {
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration: none;
	float: right;
	width: 245px;
	height: 270px;
	padding-left: 25px;
	margin-top: 15px;
}
#register h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003366;
	text-decoration: none
}
#login {
	font-family: Tahoma, Geneva, sans-serif;

	color: #FFF;
	text-decoration: none;
	text-align: right;
	vertical-align: 50%;
	float: right;
	height: 50px;
	width: 900px;
	padding-right: 50px;
	position: relative;
	bottom: -15px;
}

#login a {
	font-family: Tahoma, Geneva, sans-serif;

	color: #FFF;
	text-decoration: none;
}

#login a:hover {
	font-family: Tahoma, Geneva, sans-serif;

	color: #333;
	text-decoration: none;
}
#privacy {
	font-family: Tahoma, Geneva, sans-serif;
	width: 500px;

}
#privacy a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: green;
	text-decoration: underline;
}

#privacy a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: grey;
	text-decoration: underline;
}

#login1 {
	font-family: Tahoma, Geneva, sans-serif;

	color: #FFF;
	text-decoration: none;
	text-align: right;
	vertical-align: 50%;
	float: right;
	height: 50px;
	width: 650px;
	padding-right: 50px;
	position: relative;
	bottom: -15px;
	
}

#bottom {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	background-color: #000;
	height: 65px;
	width: 100%;
	position: fixed;
	bottom: 5px;
	opacity: 0.7;
	padding-left: 15px;
	text-align: left;
	border-top-style: solid;
	border-top-color: #303030;

}
#bottom a {
	position:relative;
	top:3px;
	left: 353px;
	padding-left:50px;
	    border-style: none;
}

#content {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	
	text-decoration: none;
	background-color: #FFF;
	height: 370px;
	width: 500px;
	position: absolute;
	left: 50%;
	margin-left: -250px;
	border: medium solid #303030;

	top: 100px;

	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;


}
#content h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 35px;
	font-weight: bold;
	color: #303030;
	text-decoration: none;
}
#content a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
}

#content a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	text-decoration: none;
}

#splash1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	text-decoration: none;
	background-color: #FFF;
	height: 600px;
	width: 700px;
	float:right;
	position: absolute;
	left: ;
	margin-left: 300px;
	border: medium solid #999;
	border-radius: 25px;
	top: 20%;
	box-shadow: 5px 5px 5px #888888;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	border-radius: 15px;

}


#splash1 h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #dd6d0f;
	text-decoration: none;
}

#splash1 a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #dd6d0f;
	text-decoration: none;
}

#splash1 a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	text-decoration: none;
}

#splash2b {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	text-decoration: none;
	background-color: #FFF;
	height: 380px;
	width: 175px;
	float:left;
	position: absolute;
	left: ;
	margin-left: 50px;
	border: medium solid #999;
	border-radius: 25px;
	top: 100px;
	box-shadow: 5px 5px 5px #888888;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	border-radius: 15px;

}
#splash2b h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #dd6d0f;
	text-decoration: none;
}

#splash2b a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #dd6d0f;
	text-decoration: none;
}

#splash2b a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	text-decoration: none;
}
#splash2b h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #dd6d0f;
	text-decoration: none
}
#splash2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #003366;
	text-decoration: none;
	background-color: #FFF;
	height: 225px;
	width: 188px;
	float:left;
	position: absolute;
	left: ;
	margin-left: 25px;
	border: medium solid #303030;
	top: 75px;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 5px;
	border-radius: 15px;

}
#splash2 h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #303030;
	text-decoration: none;
}

#splash2 a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #303030;
	text-decoration: none;
}

#splash2 a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	text-decoration: none;
}
#splash2 h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #303030;
	text-decoration: none
}

#splash4 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #003366;
	text-decoration: none;
	background-color: #FFF;
	
	width: 188px;
	float:left;
	position: absolute;
	left: ;
	margin-left: 25px;
	border: medium solid #303030;
	top: 380px;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 5px;
	border-radius: 15px;

}
#splash4 h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #303030;
	text-decoration: none;
}

#splash4 a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #303030;
	text-decoration: none;
}

#splash4 a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	text-decoration: none;
}
#splash4 h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #303030;
	text-decoration: none
}



#splash3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #303030;
	text-decoration: none;
	background-color: #FFF;
	
	width: 700px;
	float:right;
	position: absolute;
	left: ;
	margin-left: 275px;
	border: medium solid #303030;
	top: 75px;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	border-radius: 15px;
}

#splash3 h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #303030;
	text-decoration: none;
}

#splash3 h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #303030;
	text-decoration: none;
}

#splash3 a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: green;
	text-decoration: underline;
}

#splash3 a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: grey;
	text-decoration: underline;
}

#comment {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #303030;
	text-decoration: none;
	background-color: #FFF;
	width: 500px;
	padding-top: 5px;
	padding-bottom: 25px;
	padding-left: 10px;
}
#comment h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #303030;
	text-decoration: none;
}

#comment h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #303030;
	text-decoration: none;
}